<?xml version="1.0" encoding="utf-8"?>
<resources>
    <string name="app_name">HuamiIME</string>
    <string name="connect_phone">Verbind alstublieft de Amazfit tempo-app</string>
    <string name="input_by_phone">voer de Amazfit tempo-app in</string>
</resources>
